How to install smarty-validate on Debian Unstable (Sid)